{% extends 'base.html.twig' %}

{% block content %}
    {# TODO Translate !!! #}
    <h1>Accès non autorisé</h1>
    <p style="color: #720000">Vous devez disposer des droits d'administration pour accéder à cette page...</p>
    <br>
{% endblock %}